body {
	background-color:#1b89ac!important;
	height: 100%;
	margin:0;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
}

#content {
	background-image:url(images/bkgd-sq.gif);
	background-repeat:repeat;
	margin:40px auto 0;
	width:821px;
	border:5px solid #487988;
	display:block;
}

#center-content-game {
	width:550px;
	border:#fff solid 3px;

}

#center-content {
	background-color:#FFFFFF;
	border:#b2d4f0 5px solid;
	width:550px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	margin: -5px 0px 0px -5px;
}

#center-content p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-align:left;
	line-height: 11pt;
	margin: 0 15px 0 15px;
}

#center-content .formbuilder {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	text-align:left;
	line-height: 11pt;
	padding: 0 15px 0 15px;
}

#center-content p a:link, #center-content p a:visited {
	color:#002332;
}

#center-content p a:hover {
	color:#1b89ac;
}

#center-content h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16pt;
	color:#1b89ac;
	text-align:left;
	margin-left:10px;
	padding-top: 8px;
}

#center-buttons {
	width:550px;
	margin-top:10px;
}
#left {
	width:550px;
	float:left;
	margin: 20px;
	display:inline;
}
#rt {
	margin:20px 0 0 10px;
	padding:0;
	width:197px;
	float:left;
	display:inline;
}

.rt-element {
	margin-top: 10px;
	margin-bottom: 10px;
	text-align:center;
}

/*Bonus*/
#bonus {
	background-color:#b2d4f0;
	border: 3px #fff solid;
	margin-left:auto;
	margin-right:auto;
	width:473px;
}
#bonus-name {
	margin-top:-15px;
}

#bonus-content {
	margin-left:auto;
	margin-right:auto;
	width:473px;
}

#bonus-content p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:center;
	line-height: 14pt;
}

#video {
	width:400px;
	margin-right:auto;
	margin-left:auto;
}

#video a:link, #video a:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#002332;
	text-decoration:none;
}

#bonus-content p a:link, #bonus-content p a:visited {
	color:#002332;
	text-decoration:none;
}

#bonus-content p a:hover {
	color:#1b89ac;
}

#print {
	position:relative;
	top:7px;
	left:10px;
}

/*FOOTER*/
#footerCushion {
	padding: 15px 0;
	margin:40px 0 0 0;
	width: 100%;
	/*border-top: 1px solid #b83434;*/
	background: #fff;
	}
#footer {
	margin: 0 auto;
	padding: 0 10px 0 0;
	width: 960px;
	font-size: 75%;
	color: #666;
	}	
#footer a {
	color: #666;
	text-decoration:none;
	}
#footer #virus {
float:left;
height:40px;
}
#virus .socialIcons {
margin-right:5px;
margin-top:0px;
float:left;
display:block;
}
#virus #viralTitle {
float:left;
margin:2px 3px 0 0;
}

#footer #links {
margin:2px 0 0 7px;
float:left;
width:590px;
}
		
#footer #links a {
	margin: 0 0 0 15px;
	}
	
#footer a#address {
	text-align:right;
	display:block;
	float:right;
	width:175px;
	margin:2px 0 0 0;
	}
	
#logo {
	margin: 3px 0 15px 10px;
	float: right;
	border:none;
	}
